<?php
// $Id: main.php,v 1.1 2004/10/16 16:02:03 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

define("_MD_MUSTREGFIRST","Usted necesita ser un usuario registrado o conectarse para enviar una petición de modificación.<br />¡Por favor, regístrese o conéctese!");
define("_MD_THISISSECTION","Bienvenido a la sección <b>%s</b>.");
define("_MD_THEFOLLOWING","TLos siguientes artículos han sido publicados en esta sección.");
define("_MD_PRINTERPAGE","Imprimir página");
define("_MD_SENDARTICLE","Enviar este artículo a un amigo");
define("_MD_INTARTICLE","Artículo interesante en %s");
define("_MD_INTARTFOUND","He encontrado un artículo interesante en %s");
define("_MD_RETURN2INDEX","Volver al índice de las secciones");
define("_MD_BACK2SEC","Volver a %s");
define("_MD_COMESFROM","Este artículo viene de %s");
define("_MD_URLFORTHIS","La URL de esta historia es:");
define("_MD_CURACTIVESEC","Secciones actualmente activas");
define("_MD_ADDARTICLE","Añadir artículo en las secciones");
define("_MD_TITLEC","Título:");
define("_MD_CONTENTC","Contenido:");
define("_MD_DOADDARTICLE","¡Añadir artículo!");
define("_MD_LAST20ART","Ultimos 20 artículos");
define("_MD_EDITARTID","Editar ID del artículo:");
define("_MD_ADDNEWSEC","Añadir un nueva sección");
define("_MD_SECNAMEC","Nombre de la sección:");
define("_MD_MAXCHAR","(40 caracteres Max.)");
define("_MD_SECIMAGEC","Imagen de la sección:");
define("_MD_EXIMAGE","(Opcional) Es una imagen (ej. shot.gif) bajo:<br /><b>%s</b> o la <b>URL completa</b> de la imagen.");
define("_MD_GOADDSECTION","¡Añadir sección!");
define("_MD_EDITARTICLE","Editar artículo:");
define("_MD_EDITTHISSEC","Editar sección:");
define("_MD_THISSECHAS","Esta sección tiene %s artículos");
define("_MD_DELETETHISSEC","Borrar sección: %s");
define("_MD_RUSUREDELSEC","¿Está seguro de querer borrar esta sección?");
define("_MD_THISDELETESALL","¡Esto borrará TODOS sus artículos!");
define("_MD_DELETETHISART","Borrar artículo: %s");
define("_MD_RUSUREDELART","¿Está seguro de querer borrar este artículo?");
define("_MD_SECDESCC","Descripción de la sección:");
define("_MD_PUBLISHED","Publicado por:");
define("_MD_ARTICLE","Artículo:");
define("_MD_BY","por:");
define("_MD_UNKNOWN","Desconocido");
define("_MD_ON","el:");
define("_MD_READS","Lecturas:");
define("_MD_PAGEBREAK","Páginas divididas por: [pagebreak]");
define("_MD_BYLINEC","Nota debajo del título:");
define("_ALL_FIELDS","Asegúrese de completar todos los campos necesarios.");
define("_MD_GROUPPROMPT","Permitir que sea visto por:");
define("_AM_GENERALSET","Configuración general");
define("_AM_ARTLIMIT","Limitar artículos a:");
define("_AM_INTRO","Mensaje de introducción:");
?>
